<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ($GigArtist!='')
  {
    if ($GigArtistURL!='') echo '<a href="'.$GigArtistURL.'">';
    $String = $GigArtist;
    include ('subString.php');
    if ($GigArtistURL!='') echo '</a>';
    if ($FrontendType=='list' AND $Attributes[$AmountOfAttributes-1]!='GigArtist' ) echo ', ';
  }
?>
